/*
Theme Name:     Responsive Child
Theme URI:      http://lib.calpoly.edu/
Description:    Styles for screen and print
Author:         Conny Liegl, Robert E. Kennedy Library
Author URI:     http://lib.calpoly.edu/
Template:       responsive
Version:        0.5
*/

@media screen and (min-width: 0em) and (max-width: 61.250em) { /*Kindle Fire/Playbook/Galaxy 7", from 600px width*/
	
	
.navbar .nav li.dropdown:not(:hover) > ul.dropdown-menu {
}

.navbar .nav li.dropdown:not(.open) .dropdown-menu {
	display: none;
}

#colophon-widget {
	word-wrap: inherit;
}

.rslides_tabs  li.rslides_here, .rslides_tabs li:focus {
	height: 66px !important;
	/* background:#245E10; */
	margin-top:-22px;
	top:-22px;
}
#main-page-more-links {
	width: 90%;
	left: 5%;
	right: 5%;
}

#main-page-more-links a:not(.circular) {
	font-size: 95%;
}

#main-page-more-links a.circular i {
	font-size:0.9rem;
}
header .row-fluid #inf_serv, header hr.top-bar {
	display:none;
}

header {
    margin: 0rem 0.5rem 0.5rem 1.5rem;
}

/* Hide top breadcrumbs and search from mobile */
/* Location of Audience to manipulate and style*/

/*
header .bread-search {
	display: none; 
}
*/
/* Moving the audience block to center when switching to mobile */
/* Audience block CSS */
header .span6{
	margin:0px;
	padding-bottom:3px;
	height:3px;
	float:center;
}

#audience {
	width:100%;
	
	display:block;
	
	position: relative;
	margin: 0 auto;
	text-align: center;
	z-index: 1000;
}

#audience ul{
	
	padding-top: 2px;
	margin-bottom: 4px;
	margin: 0 auto;
	/*text-align: center;*/
	/* width: 100%; */
	font-size: 12px;
	margin-right: auto;
	/*max-width: 350px;*/
	padding-left: 0px;
	padding-right: 0px;
	
}

#audience ul li {
	display: inline-block;
	clear: both;
	float: none;
}

#audience ul li a {
}

#audience.graybar{
	display:none;
	margin-left:2px;
	width: 1px;
}


header .span6 #logo{
	display: none;
	/*margin:0px;
	padding:0px;
	height:0%;*/
}

li#give{
	display:none !important;
	width:0%;
}
/* end audience block */
.navbar .navbar-toggle {
	width: 10%;
	display:inline-block;
}

.graybar {
	display: none;
}

#container {
    /*margin: 2em 1em 0rem 1em;*/
    margin-top: -13px;
}

#featured  {
	display:none;
}

#wrapper {
	margin:0;
}

.front-page #wrapper {
	margin:0;
}

#search #searchbar-search #searchbar-searchterms {
	height: 2.1em !important;
}

#wrap {
	margin:0;
	padding:0;
}


 .widget-wrapper .textwidget {
     	margin: 0 10px 0 10px;
     	margin-right: 20;
}

footer .widget-wrapper, footer .widget-wrapper .textwidget {
    margin: 0 10px 0 10px;
    margin-right: 20px;
	height: auto;
    line-height: 1.5em;
	max-width:90%;
}

#footer-widget br {
	display: none;
}

#footer-widget .footer-section {
	margin-top: 20px;
	margin-bottom: 20px;
}

#footer-wrapper {
    padding: 0;
    position: relative;
}

.post-entry .one_half {
	width:100%;
	margin:0;
}

footer .one_half {
	width:100%;
	margin:0;
}

.span6 {
	width: 100% !important;
}

#logo {
	width: 100%;
	text-align:center;
	margin: 0 0 0 0;
}

#logo h1 { /* CalPoly */
	/*background-image:url(http://lib.calpoly.edu/wp-content/uploads/2013/10/reklibrary_logo_mobile.png);
	width:auto;
	margin-top:0;*/
	float: none;
	margin: 0;
	margin-right:2rem;
	padding: 0;
	display:inline-block;
	text-align:center;
    height: 50px;
}

#logo h1 a {
	margin: 0;
	padding: 0;
	display:inline-block;
}

#logo h2 { /* "Library" */
	/*margin-left:0;
	text-transform:none;
	font-size:16px;
	font-size:1rem;
	line-height:1em;
	line-height:1rem;
	margin-top:-1.5em;
	margin-top:-1.5rem;*/
	display: none;
}

header #top-head {
	min-width: inherit;
}

#top-head .acrl {
	width:400px;
}

#widgets {
    margin-left:0;
    margin-right:0;
}

/* Responsive sidebar */

#sidebar-wrapper {
	float: left;
	width:100%;
}

h1.entry-title, h1.post-title {
	width: 100%;
	margin-top:50px;
}

.post-entry {
	width: 100%;
}

#content {
	width: 90%;
}

.rwd-break {
	display:block;
}

.front-page-widget .button {
	width:200px !important;
}

.col-220 {
	width: 90%;
}

.col-300 {
	width: 90%;
}
/*
.gcalendar-addlink {

	width:380px;
	height:45px;
	background-color: #f3f3f3;
	margin-right:auto;
	margin-top:5px;
	margin-bottom:5px;
	padding-top:10px;
	padding-right:3px;
	padding-left:3px;
	padding-bottom:3px;
	margin-top:;
	margin-left:auto;
	display:flex;
	align-items: center;
	justify-content: center;
	vertical-align:middle;

}
.gcalendar-addlink p{
	
	margin-top:8px;
	align-items: center;
	justify-content: center;
	text-align:center;
	
}
.galendar-addlink a:visited{
	color:#58a618 ;
}
*/



/*** Search is going to be in the menu bar at this screen size :) ***/

#iphone-menu {
	visibility: visible;
	padding:1em;
	margin-bottom: 20em;
	margin-bottom: 20rem;
}

.iphone-nav {
	display: block;
}

.iphone-nav h3 {
	padding-left:1em;
	padding-left:1rem;
	background-color:#B8B173;
	color:#FFFFFF;
	line-height:2.75em;
}

.iphone-nav hr {
	margin: 0;
	padding: 0;
}

#iphone-menu form input {
    	width: 150px;
    	min-height:28px;
    	min-height:1.75rem;
}

#iphone-menu form select {
    	width: 100px;
    	min-height:2em;
    	min-height:2rem;
}

#iphone-menu .btn {
	font-size:16px;
	font-size:1rem;
	line-height:16px;
	line-height:1rem;
	padding: 4px 8px 4px 14px;
	min-height: 2em;
	min-height: 2rem;
}

.header-image {
	height: 150px;
	overflow: visible;
}

.header-image img {
	display: none;
}

#search ul {
	display: none;
}

/*#search {
	float:left;
	margin: 0 0 0 0.75rem;
	display: inline;
	clear: both;
	width: 100%;
	position: relative;
    	top: 2.25rem;
	padding-left: 0;
	right:5.5%;
	margin-bottom: 4rem;
}*/


/* Search Submit Button */


/* Search Input */

#search-wrapper {
	margin-top: 60px;
	width: 100%;
}

#search {
	/*bottom: -50px;*/
	width: 100%;
	margin-bottom: 0;
	margin-top: 10px;
	right: 0.7em;
	position: static;
}

#searchbar-searchoptions {
	display: none;
}

#search #searchbar-search #searchbar-searchterms {
    /*padding: 0 0 0 10px;*/
	display:block;
	/*vertical-align:top;*/
	height:2.5em;
	float: none;
	width: 100%;
	position: static;
}

#search form {
	/*display: block;*/
}

#search form span {
	display: block;
	overflow: hidden;
}

#searchbar-submit {
	display:block;
	margin-right: 0;
	margin-top: 0px;
    height: 2.1em;
    padding-bottom: 4px;
    float: right;
    position: static;
}

#search .findit {
	display:none;
}

#search #searchbar-service span.results {
	display:none;
}

#search i.fa-search {
	font-size:1.4rem;
	padding-left:3px;
	margin-left:0px;
}

#hours-alert-bar {
	width: 100%;
}

.hours-plugin {
	width: 100%;
	margin: 0;
	padding: 0;
}

.hours-header {
	display: block;
	width: 100%;
}

.hours_button {
	width: 100%;
}

.hours_button a.button {
	width: 100%;
	padding-left: 0;
	padding-right: 0;
}

.hours-text {
	display: none;
	position: absolute;
	width: 100%;
	background-color: #5b8d4a;
}

.hours-text i {
	display: none;
}

.hours-table {
	border: none;
	margin: 0;
	padding: 0;
	float: none;
	margin: auto;
	width: 260px;
}

#lib-chat {
	width: 100%;
}

#essentials {
	float: right;
	display: block;
	width: auto;
	box-sizing: border-box;
	position: absolute;
	top: 0px;
	right: 0px;
}

#essentials p {
	font-size:14px;
	font-size:0.875rem;
	/*width:200%;*/
	margin-top:0px;
	height:20px;
	top:0px;
}

#essentials p.first {
	margin-top:0px;
}

#essentials p a {
	padding: 0px;
	padding-right:5px;
}

/* Specific 404 code */
body.error404 #container {
	margin-top: 25em;
	margin-top: 25rem;
}

/* NAVBAR -- Send to top */
.navbar {
	border: medium none;
	position: absolute;
    top: 0.3em;
	left:0;
	right:0;
	padding:0;
	background-color:none;
	border-top: 1px solid #B8B173;
	border-bottom: 1px solid #B8B173;
}

.navbar li.divider {
	display:none;
}
.navbar .nav {
	margin:0;
	padding:0;
	background-color:#F9F6EF;
	background-image:none;
	box-shadow:none;
	height:auto;
	border:none;
}

.navbar .nav > li {
	float: none;
}
.navbar .nav .dropdown-toggle {
	border:none;
}
.navbar .nav li.dropdown {
	display: block;
	width: auto;
	line-height: 2.25em;
	line-height: 2.25rem;
}

.navbar .navbar-header {
    margin: 0;
}

.dropdown-menu {
	border: medium none;
	box-shadow: none;
	float: none;
	width: 100%;
	display: none; /* hide submenu */
	position: relative;
}

.dropdown-menu > li > a {
	line-height:2.625em;
	line-height:2.625rem;
}

.navbar .nav > li > .dropdown-menu:before,
.navbar .nav > li > .dropdown-menu:after {
	display: none; /* To remove the arrow from each nav section */
}
.navbar .navbar-brand {
	width:10%;
	margin: 0 0 0 1.25em
}
.navbar .nav li a.dropdown-toggle {
	display:block;
	line-height:2.625em;
	border:none;
	font-weight: normal;
}

.navbar .nav .dropdown-menu .menu-item a {
	border-top: 1px dotted #549C3D;
	height: auto;
}

.navbar .nav .dropdown-menu .menu-item:first-child a {
	border-top: medium none;
}

.navbar .nav li a span {
	display: inline;
	font-size:19px;
	font-size:1.2rem;
	line-height: 2.25em;
	line-height: 2.25rem;
	white-space: normal;
}

.navbar .nav li a i {
	display: inline-block;
	font-size:1.25em;
	line-height:2.25rem;
	margin-right:1em;
    padding-left: 5px;
}
.navbar .navbar-header .libname {
	display:inline-block;
	font-size: 1em;
	color:#FFFFFF;
	line-height:2.25rem;
	font-family: "Palatino", Times, serif;
	vertical-align:central;
	font-weight: bold;
	margin: 0;
	width:auto;
}
.navbar .navbar-brand{
	margin-right:0;
	padding-right: 0.25rem;
}
.navbar .nav ul.dropdown-menu li a {
	border-right: medium none;
	height:2.25rem;
	line-height:2.25rem;
}

.navbar .nav li.dropdown:last-child {
	/*border: medium none;*/
}

li.dropdown a i {
	font-size:32px;
	font-size:2rem;
	line-height:2em;
	line-height:2rem;
	margin:0;
	float:none;
}
.navbar .nav-collapse li.dropdown a {
	background-color:#4d4f53;
	padding-bottom: 5px;
}
.navbar .nav-collapse li.dropdown {
	background-color:#4d4f53;
	border:1.5px solid #C0C0C0;
}
.navbar .nav .dropdown .goto-link {
	display: none !important;
}
.navbar .nav ul.dropdown-menu li.nav-header {
	color: #035642;
	background-color: #F9F6EF;
	font-size: 1.25rem;
	text-align: center;
}
.navbar .nav ul.dropdown-menu li {
	background-color: #F9F6EF;
}

.breadcrumb a, .breadcrumb-current {
	font-size:14px;
	font-size:0.875rem;
}

/* Static Home Page */

#lib-alert {
	display:none;
}

#home-static {
	margin-top: 40px;
}

#home-static #services-title {
	text-align: left;
	margin-left: 50px;
}

#home-static #lib-services {
	margin-left: 23px;
}

#home-static #lib-services li {
	display: block;
	width: 100%;
	text-align: left;
	margin-left: 0;
}

#home-static #lib-services li a img {
	display: none;
}

#research-box {
	margin-right: 0px;
}

#help-box {
	margin-left: 0px;
	background-color: white;
}

#home-static .homebox .homebox-text ul {
	-moz-column-count: 1; 
	-webkit-column-count: 1; 
	column-count: 1; 
}

#home-static .homebox .homebox-text li a {
	text-decoration: none;
}

#comp-availability {
	margin-top: 0px;
	height: 40px;
}

#comp-availability h3 {
	font-size: 1em;
	font-weight: bold;
	padding-top: 13px;
}

.tabordion {
}

.article-contents {
	width: 100%;
}

.floor-data {
	border: none;
	height: auto;
	width: 100%;
}

.floor-data h2 {
	display: block;
}

.floor-data p {
	font-size: 1em;
}

.floor-data i {
	float: left;
	margin: 0;
	font-size: 1.6em;
}

.floor-data i.fa-user {
	margin-top: 13px;
	margin-left: 4px;
	margin-right: 4px;
}

.floor-data br {
	display: block;
}

.floor-data .floor-seats {

}

.floor-data .floor-comps {
	font-size: 1em;
	margin-left: 10px;
}

.floor-resources {
	display: none;
}

.floor-map-button {
	margin-top: 20px;
}

.floor-map-button a {
	padding-left: 20px;
	padding-right: 20px;
}

/* Widget Areas Main page */

#widget-title-one {
    margin-top: 0em;
}
.front-page #widgets {
    margin-top: 0;
}

/* Grid fix */
.grid {
	float: none;
	margin:0;
	padding:0;
}

.widget_cnss_widget .cnss-social-icon {
	width: 100% !important; /* to fix the scroll issue on iphone*/
}

#update {
	font-size: 12px;
	position: absolute;
	bottom: 103%;
}
}

@media screen and (min-width: 61.25em) and (max-width: 80em) { 	/*standard screen, iPad = 1024px, from 980px width to 1280px*/


#featured {
	max-width: 100%;
	text-align:center;
	float:none;
}
body {
	font-size:14px;
	font-size:0.875rem;
	line-height:20px;
	line-height:1.25rem;
}

header {
	/*margin:1em 2.25em 0em 2.25em;
	margin:1rem 2.25rem 0rem 2.25rem;*/
}
.navbar {
	padding:0 0 0 0;
	/*right:2%;
	left:2%;*/
}
.navbar .nav li a.dropdown-toggle {
	font-size:12px;
	display:block;
	padding-top: 5.5px;
}

.navbar-fixed-top {
	left:0%;
	right:0%;
}
header .row-fluid #inf_serv, header .row-fluid #audience {
	font-size:14px;
	font-size:0.875rem;
}

#logo {
	/*height:55px;*/
}

#logo h1 { /* CalPoly */
	/*background-image:url(http://lib.calpoly.edu/wp-content/uploads/2013/10/reklibrary_logo_desktop.png);
	height:50px;
	width:150px;*/
}

#logo h2 { /* "Library" */
	/*font-size:18px;
	font-size:1.125rem;*/
}

#audience .graybar {
	display:none;
}
/*
#audience ul .resp-list {
	display: none;
} 
*/
.navbar {
	padding:0 0 0 0;
}

.navbar .nav li a span {
	line-height:1.375em;
	line-height:1.375rem;
	font-size:12px;
	font-size:0.75rem;
}

.navbar .nav li ul.dropdown-menu li a span {
	line-height:2em;
	line-height:2rem;
}

.navbar .nav li a.dropdown-toggle {
	line-height:1.375em;
	line-height:1.375rem;
}

.navbar .nav .goto-link {
	height: 20px;
	width: 20px;
	top: 20px;
	right: 5px;
}

.navbar .nav .goto-link i {
	font-size: 1.5em;
	font-size: 1.5rem;
	line-height: 1.5em;
	line-height: 1.5rem;
	height: 20px;
	width: 20px;
}


.header-image {
	margin-top: -10px;
}

#search h1 {
	font-size:18px;
	font-size:1.125rem;
}
/*
#searchbar-searchterms, #search .btn {
	font-size:14px;
}
*/
/*#search i.fa-search {
   	padding-right: 0px;
    font-size: 14px;
	margin-left: 5px;

}*/
/* Google calendar link */

/*
.gcalendar-addlink {

	width:380px;
	height:45px;
	background-color: #f3f3f3;
	margin-right:auto;
	padding-top:10px;
	margin-top:;
	margin-left:auto;
	display:flex;
	align-items: center;
	justify-content: center;
	vertical-align:middle;

}
.gcalendar-addlink p{
	
	margin-top:8px;
	align-items: center;
	justify-content: center;
	text-align:center;
	
}
.galendar-addlink a:visited{
	color:#58a618 ;
}
*/

#search ul {
	clear:both;
	
}
#search ul li{
	display:inline;
}

#searchbtn-container {
	width: 15px;
}

/*#searchbar-submit {
	padding-left: 0;
	height: 2em;
}*/

#search select {
	font-size:14px;
	font-size:0.875rem;
}

#searchbar-service {
	height: 2rem;
}

.header-image .hours-text {
	display: block !important;
	height: 75px !important;
}

#essentials p {
	font-size:10px;
	font-size:0.675rem;
}

#essentials p i.fa {
	width: 15px;
}

/* METASLIDER */
.metaslider h1 {
    padding: 0.15em 1em;
    padding: 0.15rem 1rem;
	font-size:18px;
	font-size:1.125rem;
}
.rslides_tabs .captionHead {
}
.rslides_tabs .captionTag, .rslides_tabs .captionSub {
}



#featured p {
    padding: 0.25em 1.5em;
    padding: 0.25rem 1.5rem;
	font-size:14px;
	font-size:0.875rem;
    font-weight: 200;
	line-height:18px;
	line-height:1.125rem;
}

.speech-head p {
	line-height:18px;
	line-height:1.125rem;
	font-size:14px;
	font-size:0.875rem;
}

.hours-header p, #wp-calendar caption, .hours-text .hours-greeting, .hours-text table tbody tr td {
	font-size:14px;
	font-size:0.875rem;
}

#home-static #lib-services li {
	width: 110px;
}

#wrapper {
	margin:1.5em 2.5em;
	margin:1.5rem 2.5rem;
}

#widgets {
	margin-left:0em;
	margin-left:0rem;
	margin-right:0em;
	margin-right:0rem;
	margin-top:0.5em;
	margin-top:0.5rem;
}
 .home-page-widget-text-bold a {
	font-size: 90%;
}
#main-page-more-links a:not(.circular) {
	font-size: 82%;
	word-wrap:break-word;
}

#main-page-more-links a.circular i {
	font-size:0.85em;
}




aside ul.menu-widget li.menu-item a, aside ul.menu-widget li.menu-item a:hover {
	font-size:14px;
	font-size:0.875rem;
}

aside ul.menu-widget li.menu-item ul.sub-menu li.menu-item a, aside ul.menu-widget li.menu-item ul.sub-menu li.menu-item a:hover {
	font-size:12px;
	font-size:0.75rem;
}

.hours-text table tbody {
	font-size:12px;
	font-size:0.75rem;
	padding-top:0;
}

#update {
	position: absolute;
	bottom: -205%;
}
.navbar .navbar-brand {
	margin: 0 0 0 1.25rem;


}
#main-page-more-links {
}
}


@media screen and (min-width: 80em) { 	/*standard screen, from 1280px width*/

body {
	font-size:14px;
	font-size:0.875rem;
	line-height:20px;
	line-height:1.25rem;
}

header {

	/*margin:1rem 9rem 0rem 9rem;*/
}

header .row-fluid #inf_serv, header .row-fluid #audience {
	font-size:14px;
	font-size:0.875rem;
}

#logo h2 { /* "Library" */
	font-size:20px;
	font-size:1.8rem;
}

#audience {
	padding-top: 55px;
	float:right;
	margin-right: 60px;
}

.navbar .nav li a span {
	line-height:2.25em;
	line-height:2.25rem;
	font-size:14px;
	font-size:0.875rem;
}
.navbar {
	margin-bottom: 2.0rem;
}

.navbar .nav li ul.dropdown-menu li a span {
	line-height:1.75em;
	line-height:1.75rem;
}

.navbar .nav .goto-link {
	height: 20px;
	width: 20px;
	top: 20px;
	right: 5px;
}

.navbar .nav .goto-link i {
	font-size: 1.5em;
	font-size: 1.5rem;
	line-height: 1.5em;
	line-height: 1.5rem;
	height: 20px;
	width: 20px;
}

#search h1 {
	font-size:20px;
	font-size:1.250rem;
}

#search i.fa-search {
    	padding-right:0;
}

/*#searchbar-searchterms, #search .btn {
	font-size:14px;
	font-size:0.875rem;
    height:36px;
    height:2.25em;
}*/

#search select {
	font-size:14px;
	font-size:0.875rem;
}

.header-image .hours-text {
	display: block !important;
	height: 75px !important;
}

#essentials p {
	font-size:14px;
	font-size:0.875rem;
}

.metaslider h1 {
    	padding: 0.25em 1.75em;
    	padding: 0.25rem 1.75rem;
	font-size:20px;
	font-size:1.250rem;
}

#featured p {
    	padding: 0.25em 1.5em;
    	padding: 0.25rem 1.5rem;
	font-size:14px;
	font-size:0.875rem;
    	font-weight: 200;
	line-height:20px;
	line-height:1.250rem;
}

.speech-head p {
	line-height:20px;
	line-height:1.250rem;
	font-size:14px;
	font-size:0.875rem;
}

.hours-header p, #wp-calendar caption, .hours-text .hours-greeting, .hours-text table tbody tr td {
	font-size:14px;
	font-size:0.825rem;
}

#wrapper {
	margin:1.5em 4em;
	margin:1.5rem 4rem;
}

#widgets {
	margin-left:1em;
	margin-right:1rem;
	/*padding-right: 10px;
	float:right;
	position:relative;*/
}
/*
.gcalendar-addlink {

	width:380px;
	height:45px;
	background-color: #f3f3f3;
	margin-right:auto;
	padding-top:10px;
	margin-top:;
	margin-left:auto;
	display:flex;
	align-items: center;
	justify-content: center;
	vertical-align:middle;

}
.gcalendar-addlink p{
	
	margin-top:8px;
	align-items: center;
	justify-content: center;
	text-align:center;
	
}
.galendar-addlink a:visited{
	color:#58a618 ;
}
*/




aside ul.menu-widget li.menu-item a, aside ul.menu-widget li.menu-item a:hover {
	font-size:14px;
	font-size:0.875rem;
}

aside ul.menu-widget li.menu-item ul.sub-menu li.menu-item a, aside ul.menu-widget li.menu-item ul.sub-menu li.menu-item a:hover {
	font-size:12px;
	font-size:0.75rem;
}

.hours-text table tbody {
	font-size:12px;
	font-size:0.75rem;
	padding-top:0;
}

#update {
	position: absolute;
	bottom: -75%;
}
.navbar .navbar-brand {
	margin: 0 0 0 1.25rem;


}
}
/**** insert form CSS here ***/

/**** **/

/* Print CSS */
@media print {
header, nav, footer, #slideshow, aside, aside.col-300, img {
	display:none;
}

img {
	max-width: 100%;
}

#metaslider_container_1191, #metaslider_1191 {
	max-width: 100%;
	bottom: 0;
	line-height: 0;
}

#logo h1 span {
	visibility:visible;
}

#content, #content-blog, #wrapper, h3 {
	margin:0;
	padding:0;
	border:0;
	text-align: left;
	width: auto;
	float: none !important;
	background: transparent;
	color: black;
	font: 11pt Georgia, "Times New Roman", Times, serif;

}
#head-wrap {
	line-height: 0;
	height:20px;
}

 body, #widgets {
 	margin: 0;
 	padding: 0;
	background: white;
	font-size: 12pt;
	width: auto;
	/*float: none !important;*/
	text-align: center;
	height: 5%;
}

.hours-header, .speech-head, .speech-bubble, .dropdown-menu, .container, .article, iframe {
	display: none;
}

a[href]:after {
    content: none !important;
}

div#mast {
	margin-bottom: -8px;
}

div#mast img {
	vertical-align: bottom;
}

.row-fluid, .row-fluid .span4 {
	float:none;
	clear:both;
	display: block;
	/*width: auto;*/
	margin:0;
	padding:0;
	border: 0;
	width:120%;
	text-align: left;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;

}


}